UbuntuUpdates.org

Package "linux-modules-nvidia-440-server-aws"

Name: linux-modules-nvidia-440-server-aws

Description:

Extra drivers for nvidia-440-server for the aws flavour (dummy transitional package)

Latest version: 5.11.0-1019.20
Release: hirsute (21.04)
Level: proposed
Repository: restricted
Head package: linux-restricted-modules-aws

Links


Download "linux-modules-nvidia-440-server-aws"


Other versions of "linux-modules-nvidia-440-server-aws" in Hirsute

Repository Area Version
base restricted 5.11.0-1006.6
security restricted 5.11.0-1019.20
updates restricted 5.11.0-1019.20

Changelog

Version: 5.11.0-1019.20 2021-09-22 16:06:26 UTC

  linux-restricted-modules-aws (5.11.0-1019.20) hirsute; urgency=medium

  * Master version: 5.11.0-1019.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

Source diff to previous version

Version: 5.11.0-1018.19 2021-09-10 08:06:24 UTC

  linux-restricted-modules-aws (5.11.0-1018.19) hirsute; urgency=medium

  * Master version: 5.11.0-1018.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Tim Gardner <email address hidden> Wed, 08 Sep 2021 11:45:19 -0600

Source diff to previous version

Version: 5.11.0-1017.18 2021-08-20 12:06:24 UTC

  linux-restricted-modules-aws (5.11.0-1017.18) hirsute; urgency=medium

  * Master version: 5.11.0-1017.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Luke Nowakowski-Krijger <email address hidden> Thu, 19 Aug 2021 13:29:43 -0700

Source diff to previous version

Version: 5.11.0-1016.17 2021-08-13 16:06:24 UTC

  linux-restricted-modules-aws (5.11.0-1016.17) hirsute; urgency=medium

  * Master version: 5.11.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

Source diff to previous version

Version: 5.11.0-1015.16 2021-07-28 12:06:23 UTC

  linux-restricted-modules-aws (5.11.0-1015.16) hirsute; urgency=medium

  * Master version: 5.11.0-1015.16

  * LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Tim Gardner <email address hidden> Fri, 23 Jul 2021 08:24:05 -0600

1928921 LRMv5: switch primary version handling to kernel-versions data set



About   -   Send Feedback to @ubuntu_updates